RubyGems Navigation menu

ruby-svd 0.4.5

Singular Value Decomposition with no dependency on GSL or LAPACK

Gemfile
          gem 'ruby-svd', '~> 0.4.5'
  
  
  
  
  
  
  

install
          gem install ruby-svd -v 0.4.5
  
  
  
  
  
  
  

Total downloads 10,129

For this version 1,312

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - May 29, 2011 (9 KB)
  2. 0.5.0 - September 29, 2010 (9 KB)
  3. 0.4.5 - March 18, 2010 (9 KB)
  4. 0.4.0 - March 17, 2010 (9 KB)
  5. 0.3.0 - March 17, 2010 (8.5 KB)
Show all versions (8 total)